/*
Theme Name: Cromwell
Description: Genesis Child Theme for Cromwell
Author: Fritz Miller Studio
Template: genesis
*/

/*
INDEX

001 GENERAL
002 SITEWIDE
003 HEADER
004 HOME PAGE
005 SUB PAGES
006 FOOTER
007 PLUGIN STYLES
008 FORM AND BUTTON STYLES
009 RESPONSIVE & RETINA MODIFICATIONS

/*

/* 001 GENERAL */

	/* IMPORT GOOGLE FONTS */
	@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
	
	body {
		font-size: 18px;
		font-family: 'Open Sans', 'Lato', Arial, sans-serif;
		font-weight: 300;
		line-height: 1.4;
		color: #73727B;
		background-color: #634F48;	
	}

	.mobile_only, .header-widget-area {
		display: none;	
	}

	/* BUTTON COLORS */
	
	.footer-widgets button, .footer-widgets input[type="button"], .footer-widgets input[type="reset"], .footer-widgets input[type="submit"], .footer-widgets .button {
		color: black;
		background-color: #40ACE5;
	}
	
	button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover {
		background-color: #40ACE5;	
	}
	
	/* REMOVE FORCED IOS FORM STYLING */
	input, textarea, select {
		-webkit-appearance: none;
		-webkit-border-radius:0; 
		border-radius:0;
	}


/* END 001 GENERAL */

	p:empty {
		display: none;	
	}

	.clearfix:after {
		content: " ";
		display: table;
		clear: both;		
	}

	.smaller {
		font-size: 18px;	
	}

	strong {
		font-weight: 600;	
	}

	h1, h2, h3, h4, h5, h6 {
		font-family: 'Open Sans', 'Lato', Arial, sans-serif;
		font-weight: 300;	
	}
	
	h1 {
		font-size: 64px;
	}
	
	h2 {
		margin-bottom: 18px;
		font-size: 54px;	
		line-height: 1;
	}
	
	h3 {
		font-size: 36px;
		line-height: 1.2;
		font-weight: bold;
	}

	/* CUSTOM SHORTCODES */
	
	.crow {
		clear: both;
		width: 100%;	
		padding: 50px 0;
	}
	
	.crow.font_20 {
		font-size: 20px;	
	}
	
	.crow > .wrap > .subwrap {
		position: relative;
		padding-left: 8.333333333%;
		padding-right: 8.333333333%;	
	}
	
	.crow > .wrap > .subwrap > h1, .crow > .wrap > .subwrap > h2 {
		margin-bottom: 50px;
		font-size: 60px;
		line-height: 60px;
		text-align: center;	
	}

	.crow > .wrap > .subwrap > *:only-child {
		margin-bottom: 0;	
	}
	
	.crow-white {
		background-color: white;	
	}
	
		.crow-white h1, .crow-white h2, .crow-white h3, .crow-white h4, .crow-white h5, .crow-white h6 {
			color: #40ACE5;	
		}
	
	.crow-blue {
		color: white;
		background-color: #40ACE5;	
	}
	
		.crow-blue h1, .crow-blue h2, .crow-blue h3, .crow-blue h4, .crow-blue h5, .crow-blue h6 {
			color: white;	
		}
	
	.crow-gray {
		color: white;
		background-color: #73727B;	
	}
	
		.crow-gray h1, .crow-gray h2, .crow-gray h3, .crow-gray h4, .crow-gray h5, .crow-gray h6 {
			color: white;	
		}
	
	.crow-light_blue {
		background-color: #f2f5fc;
	}
		
		.crow-light_blue h1, .crow-light_blue h2, .crow-light_blue h3, .crow-light_blue h4, .crow-light_blue h5, .crow-light_blue h6 {
			color: #40ACE5;
		}

	.crow-mid_blue {
		background-color: #caddf3;	
	}

		.crow-mid_blue h1, .crow-mid_blue h2, .crow-mid_blue h3, .crow-mid_blue h4, .crow-mid_blue h5, .crow-mid_blue h6 {
			color: #40ACE5;
		}

	.ccolumn {
		float: left;	
		min-height: 1px;
		margin-left: 2.033898305%;
	}
	
	/*.ccolumn.left-1 {
		margin-left: 8.333333333333%;
	}
	
	.ccolumn.right-1 {
		margin-right: 8.333333333333%;
	}*/
	
	.ccolumn-1 {
		width: 8.169%;	
	}
	
	.ccolumn-2 {
		width: 18.37%;	
	}
	
	.ccolumn-3 {
		width: 28.57%;	
	}
	
	.ccolumn-4 {
		width: 38.77%
	}
	
	.ccolumn-5 {
		width: 48.98%;	
	}
	
		.ccolumn-5.first {
			padding-right: 2.033898305%;	
		}
		
		.ccolumn-5.last {
			padding-left: 2.033898305%;	
		}
		
	.ccolumn-6 {
		width: 59.18%;	
	}
	
	.ccolumn-7 {
		width: 69.38%;	
	}
	
	.ccolumn-8 {
		width: 79.59%;	
	}
	
	.ccolumn-9 {
		width: 89.79%;	
	}
	
	.ccolumn-10 {
		width: 100%	
	}
		
	.ccolumn.first {
		clear: both;
		margin-left: 0;	
	}
	
	.ccolumn.last {
		margin-right: 0;	
	}
	
	.ccolumn > *:last-child {
		margin-bottom: 0;	
	}
	
	.ccolumn .anchor_bottom {
		position: absolute;
		bottom: 0;	
	}
	
	.ccolumn .anchor_bottom.portrait {
		margin-left: 47px;	
	}
	
/* END CUSTOM SHORTCODES */

/* 002 SITEWIDE */

	/* full-width sections */
	.site-inner {
		max-width: 100%;	
		padding: 10px 0 0;
		font-size: 20px;
		background-color: white;
	}

	/* makes 1200 effectively 1180 */
	.site-inner .content .wrap {
		padding-left: 10px;
		padding-right: 10px;	
	}

	#content_area li {
		margin: 0 10px 10px 0;
		text-indent: -7px;	
	}

	#content_area li:before {
		content: "•";
		font-size: 22px;
		position: relative;
		left: -10px;
	}
	
	.page_shadow {
		box-shadow: 5px 5px 20px rgba(0,0,0,0.25);	
	}

	.smaller_font {
		 font-size: 18px;	
	}

/* END 002 SITEWIDE */


/* 003 HEADER */

	.site-header {
		min-height: 0;
		background-color: #634F48;	
	}

	.site-header .wrap {
		padding: 0;	
	}

	.site-header > .wrap {
		/* make 1200 effectively 1180 */
		padding: 0 10px;	
		
		position: relative;
	}

	.header-full-width .title-area {
		width: 33.333333%;	
		padding: 0;
	}

	.site-title {
		margin-left: 28.983050847458%;	
	}

	.header-image .site-title > a {
		display: block;
		width: 240px;
		height: 110px;
		min-height: 0;
		
		margin: 20px 0;
		
		background: none;
		background-image: url(images/logo@2x.png);
		background-repeat: no-repeat;
		background-position: left center;
		background-size: contain;	
	}

	/* NAVIGATION */
	
		.nav-primary {
			float: right;
			width: 66.666666%;
			
			text-align: right;
			background-color: transparent;	
			
			position: absolute;
			bottom: 0;
			right: 0;
		}
	
		.nav-primary .menu-primary {
			font-size: 0;	
		}
		
		.nav-primary .menu-primary .menu-item a {
			padding: 14px 30px 30px;
			color: #CADDF3;
			font-size: 21px;	
		}
		
		.nav-primary .menu-primary .menu-item.rich_blue > a {
			color: #40ACE5;	
		}
	
		/* NAV HOVER */
	
		.nav-primary .genesis-nav-menu a:hover, .nav-primary .genesis-nav-menu .current-menu-item > a, .nav-primary .genesis-nav-menu .current-menu-ancestor > a, .nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a, .site-header nav.nav-primary ul.genesis-nav-menu .sub-menu a:hover, .nav-primary .menu-primary .menu-item.rich_blue > a:hover {
			color: #634F48;
			background-color: #40ACE5;
			text-decoration: none;
		}
	
	/* END NAVIGATION */

/* END 003 HEADER */


/* 004 HOME PAGE */

	#home_banner {
		height: 535px;	
		position: relative;
		
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		
		text-align: center;
	}
	
	#home_banner_overlay {
		display: inline-block;
		width: 1100px;
		height: 220px;
		margin-top: 157.5px;
		padding: 40px 60px;	
		
	}
	
	#home_banner_overlay {
		background-color: rgba(38,91,169,0.6);	
	}

	.mix-blend-mode #home_banner_overlay {
		background-color: #40ade5;
		mix-blend-mode: multiply;
	}
	
	#home_banner h1 {
		width: 1100px;
		position: absolute;
		left: 50%;
		margin-left: -550px;
		top: 209px;
		
		color: white;
		font-size: 46px;
		font-weight: 600;
		text-align: center;	
		letter-spacing: 0.2mm;
	}
	
	#home_banner h1 .light {
		font-weight: 300;	
	}
	
	#reach_out {
		padding-right: 7.5%;
		font-size: 30px;
		line-height: 1.3;	
	}
	
		#reach_out > h3 {
			margin-bottom: 20px;	
		}
		
	#contact_submit > input[type="submit"] {
		float: right;	
	}

/* END 004 HOME PAGE */


/* 005 SUB PAGES */

	/* REVIEWS */
	
	.reviews #content_area > .crow {
		padding: 30px 0;	
	}
	
	.reviews #content_area > .crow:first-child {
		padding: 80px 0;	
	}
	
	.reviews #content_area > .crow:last-child {
		padding-bottom: 200px;	
	}

	/* END REVIEWS PAGE */
	
	/* FEATURES */
	
	.features #content_area {
		font-size: 22px;	
	}
	
	.features #content_area > .crow {
		padding: 80px 0;	
	}
	
	.features #content_area h1 {
		padding-bottom: 30px;	
		font-size: 40px;
		line-height: 1.2;
	}
	
	.features #content_area h2 {
		font-size: 32px;	
	}
	
	.features .ccolumn-5 {
		padding: 0;	
	}
	
	.features .browser_icon {
		margin-right: 9px;	
	}
	
	.features .browser_icon.first {
		margin-left: -6px;	
	}
	
	.features .browser_icon.last {
		margin-right: 0;
	}
	
	.features .ccolumn.blue_border_right {
		padding-right: 30px;
		border-right: 1px solid #40ACE5;
	}
	
	.features .ccolumn.blue_border_left {
		padding-left: 30px;
		border-left: 1px solid #40ACE5;
	}
	
	.features .page_shadow {
		margin-bottom: 10px;	
	}
	
	.features .extra_top_padding {
		padding-top: 20px;	
	}
	
	.features .extra_bottom_margin {
		margin-bottom: 10px;	
	}
	
	.features #download_button {
		float: right;
		margin-top: 11px;
		font-size: 18px;
		text-decoration: none;
	}
	
	/* END FEATURE PAGE */

	/* CONTACT */
	
		.contact .site-inner {
			padding-top: 0;	
		}
	
		.contact #content_area > .crow:first-child {
			padding-top: 100px;	
		}
	
		.contact #content_area > .crow:last-child {
			padding-bottom: 200px;	
		}
	
		.contact #content_area h1 {
			margin-bottom: 30px;
			font-size: 36px;
			text-align: left;
			font-weight: bold;	
		}
		
		.contact #content_area .subwrap > p {
			font-size: 28px;
		}
	
		.contact #content_area .wpcf7 {
			width: 85%;
			margin-top: 70px;	
		}
		
		.contact #content_area .wpcf7 textarea {
			margin-bottom: 0;	
		}
		
		.contact #content_area .wpcf7 > form > p {
			margin-bottom: 24px;	
		}
	
	/* END CONTACT PAGE */

/* END 005 SUB PAGES */


/* 006 FOOTER */

	.footer-widgets {
		padding-top: 90px;
		padding-bottom: 200px;
		background-color: #634F48;
		
		border-top: 4px solid #40ACE5;
	}

	.footer-widgets .widget {
		margin-bottom: 0;	
	}

	.footer-widgets li {
		border: none;
		margin: 0;
		padding: 0;	
	}

	.footer-widgets-1 {
		width: 75%;
		margin-right: 0;
		float: left;	
	}
	
		.footer-widgets .menu > li {
			float: left;
			margin: 0 12px;
		}
		
		.footer-widgets .menu > li:first-child {
			margin-left: 30px;	
		}
		
		.footer-widgets .menu > li > a {
			padding: 0 12px; 	
			font-size: 21px;
			color: #CADDF3;	
			text-decoration: none;
		}
		
		.footer-widgets .menu > li.rich_blue > a {
			color: #40ACE5;	
		}
	
	.footer-widgets-2 {
		width: 25%;
		float: right;	
	}

		.footer-widgets-2 .widget_cnss_widget {
			padding-bottom: 20px;	
		}

		.footer-widgets .cnss-social-icon > li > a > img {
			width: auto;
			height: 37px;	
		}
		
		.footer-widgets .cnss-social-icon > li:first-child > a > img {
			margin-left: 0 !important;	
		}
		
		.footer-widgets-2 .cnss-social-icon > li > a > img {
			margin-top: 0 !important;	
		}
	
		#footer_logo {
			display: block;
			width: 214px;
			height: 98px;
			margin-bottom: 40px;
			
			background-image: url(images/footer_logo@2x.png);
			background-repeat: no-repeat;
			background-position: left center;
			background-size: contain;	
		}
		
		#footer_email {
			margin-bottom: 20px;
			color: #40ACE5;	
		}
		
		#footer_email > a {
			color: #40ACE5;	
			text-decoration: none;
		}
		
		#footer_phone {
			color: #CADDF3;	
		}

/* END 006 FOOTER */


/* 007 PLUGIN STYLES */

/* END 007 PLUGIN STYLES */

/* 008 FORM AND BUTTON STYLES */

	form {
		font-size: 18px;	
	}

	input, textarea {
		padding: 4px;
		margin-bottom: 6px;
		border: 1px solid #73727B;	
		font-size: 16px;
	}
	
	.blue_button, input[type="submit"].blue_button {
		min-width: 154px;
		padding: 10px 50px 10px 14px;
		
		text-align: left;
		text-transform: none;
		font-size: 22px;
		color: white;
		
		background-color: #40ACE5;
		background-image: url(images/submit_arrow@2x.png);
		background-repeat: no-repeat;
		background-size: 15px 31px;
		background-position: right 20px center;	
	}
	
	.blue_button:hover, input[type="submit"].blue_button:hover {
		color: white;	
	}

/* END 008 FORM AND BUTTON STYLES */

/* 009 RESPONSIVE & RETINA MODIFICATIONS */

/* RETINA */

@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 320px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 320px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 320px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 320px),
only screen and (                min-resolution: 192dpi) and (min-width: 320px),
only screen and (                min-resolution: 2dppx)  and (min-width: 320px) { 

	.header-image .site-title > a, #footer_logo {
		background-image: url(images/logo@2x.png);	
	}

}

/* END RETINA */

/* RESPONSIVE */

@media only screen and (min-width: 1201px) {
	.reviews #content_area > .crow:first-child + .crow {
		padding-top: 100px;	
	}
}

@media only screen and (max-width: 1200px) {
	.wrap {
		max-width: 940px;	
	}
	
	/* HEADER */
	
	.site-header > .wrap {
		padding: 0;	
	}
	
	.header-full-width .title-area {
		width: 220px;
		margin-left: 40px;	
	}
	
	.site-title {
		margin-left: 0;	
	}
	
	.header-image .site-title > a {
		width: 220px;
		height: 100px;	
	}
	
	.nav-primary {
		width: auto;	
	}
	
	.nav-primary .menu-primary .menu-item a {
		font-size: 19px;	
	}
	
	/* END HEADER */
	
	/* SITEWIDE */
	
	h2 {
		font-size: 48px;
		line-height: 1.1;	
	}
	
	h3 {
		font-size: 32px;	
	}
	
	#content_area p:not(:last-child) {
		margin-bottom: 20px;	
	}
	
	.site-inner {
		font-size: 18px;	
	}
	
	.smaller_font {
		 font-size: 16px;	
	}	
	
	.site-inner .content .wrap {
		padding-left: 0;
		padding-right: 0;	
	}
	
	.crow {
		padding: 30px 0;	
	}
	
	.crow > .wrap > .subwrap {
		padding-left: 0;
		padding-right: 0;	
	}
	
	.crow > .wrap > .subwrap > h1, .crow > .wrap > .subwrap > h2 {
		font-size: 54px;	
	}
	
	img.portrait {
		max-width: 170px;
		margin-bottom: 0;
		height: auto;	
	}
	
	#content_area p:not(.smaller_font) {
		line-height: 1.3;	
	}
	
	.ccolumn-5.first {
		padding-left: 70px;	
	}
	
	.ccolumn-5.last {
		padding-right: 70px;	
	}
	
	/* END SITEWIDE */
	
	/* HOME PAGE */
	
	#home_banner {
		height: 470px;	
	}
	
	#home_banner_overlay {
		width: 900px;
		height: 150px;	
	}
	
	#home_banner h1 {
		width: 900px;
		margin-left: -450px;	
		top: 193px;
		font-size: 33px;
	}
	
	.home #content_area #first_region p {
		line-height: 1.5;	
	}
	
	.home #content_area .smaller_font {
		padding: 0 20px;	
	}
	
	#reach_out {
		padding-right: 30px;
		padding-left: 70px;
		font-size: 26px;	
	}
	
	#content_area #reach_out p {
		line-height: 1.3;	
	}
	
	#home_contact_form {
		padding-right: 60px;	
	}
	
	/* END HOME PAGE */
	
	/* REVIEWS PAGE */
	
	.reviews #content_area > .crow:first-child {
		padding: 50px 0;	
	}
	
	.reviews #content_area > .crow:last-child {
		padding-bottom: 100px;	
	}
	
	/* END REVIEWS PAGE */
	
	/* FEATURES PAGE */
	
	.features #content_area > .crow {
		padding: 50px 0;	
	}
	
	.features #content_area h1 {
		padding-bottom: 0;
		font-size: 36px;	
	}
	
	.features .ccolumn-5.first {
		padding-left: 0;
		padding-right: 20px;	
	}
	
	.features .ccolumn-5.last {
		padding-right: 0;
		padding-left: 20px;	
	}
	
	.features #content_area {
		font-size: 20px;	
	}
	
	.features #content_area .extra_bottom_margin p {
		margin-bottom: 10px;	
	}
	
	.features #browser .extra_bottom_margin {
		margin-bottom: 10px;	
	}
	
	.features .browser_icon {
		max-width: 70px;
		height: auto;	
	}
	
	.features #pdf {
		max-width: 44px;
		height: auto;	
	}
	
	.features #download_button {
		margin-top: 3px;
		font-size: 17px;
		background-size: 13px 28px;
	}
	
	/* END FEATURES PAGE */
	
	/* CONTACT PAGE */
	
	.contact #content_area h1 {
		margin-bottom: 20px;	
	}
	
	.contact #content_area p {
		max-width: 75%;	
	}
	
	.contact #content_area .wpcf7 {
		width: 75%;	
		margin-top: 30px;
	}
	
	.contact #content_area .wpcf7 p {
		max-width: 100%;	
	}
	
	.contact #content_area > .crow:first-child {
		padding-top: 50px;	
	}
	
	.contact #content_area > .crow:last-child {
		padding-bottom: 100px;	
	}
	
	/* END CONTACT PAGE */
	
	/* FOOTER */
	
	.footer-widgets {
		padding-top: 70px;	
		padding-bottom: 140px;
	}
	
	.footer-widgets .menu > li > a {
		font-size: 19px;	
	}
	
	.footer-widgets-1 {
		width: auto;	
	}
	
	.footer-widgets-2 {
		margin-right: 60px;	
	}
	
	#footer_logo {
		margin-bottom: 30px;	
	}
	
	#footer_email, #footer_phone {
		font-size: 16px;	
	}
	
	/* END FOOTER */
}

@media only screen and (max-width: 960px) {
	/* SITEWIDE */
	
	.wrap {
		max-width: 768px;	
	}
	
	.site-inner {
		font-size: 14px;	
	}
	
	.site-inner .content .wrap, footer .wrap {
		padding: 0 10px;	
	}

	h2 {
		font-size: 36px;	
	}
	
	h3 {
		font-size: 22px;	
	}
	
	img.portrait {
		max-width: 136px;	
	}
	
	.smaller_font {
		font-size: 12px;	
	}
	
	.crow > .wrap > .subwrap > h1, .crow > .wrap > .subwrap > h2 {
		margin-bottom: 20px;
		font-size: 42px;	
		line-height: 42px;
	}
	
	.ccolumn-5.first {
		padding-left: 60px;	
	}
	
	.ccolumn-5.last {
		padding-right: 60px;	
	}
	
	form {
		font-size: 14px;	
	}
	
	input, textarea {
		padding: 2px;
		font-size: 14px;	
	}
	
	.blue_button, input[type="submit"].blue_button {
		min-width: 110px;
		padding: 8px 40px 8px 10px;
		font-size: 16px;
		
		background-size: 11px 23px;
		background-position: right 14px center;	
	}
	
	#content_area li {
		margin: 0 10px 0 0;	
	}
	
	.crow.font_20 {
		font-size: 16px;	
	}
	
	/* END SITEWIDE */
	
	/* HEADER */
	
	.header-image .site-title > a {
		width: 175px;
		height: 80px;
		margin: 14px 0;	
	}
	
	.nav-primary .menu-primary .menu-item a {
		padding: 8px 20px 25px;
		font-size: 17px;	
	}
	
	.title-area {
		padding: 0;	
	}
	
	.site-title {
		margin-left: 10px;	
	}
	
	/* END HEADER */
	
	/* FOOTER */
	
	.footer-widgets {
		padding-top: 60px;
		padding-bottom: 60px;	
	}
	
	.footer-widgets .menu > li > a {
		padding: 0 2px;
		font-size: 17px;	
	}
	
	.footer-widgets .menu > li:first-child {
		margin-left: 58px;	
	}
	
	.footer-widgets .cnss-social-icon > li > a > img {
		height: 28px;	
		margin-right: 4px !important;
	}
	
	.footer-widgets-2 .widget_cnss_widget {
		padding-bottom: 10px;	
	}
	
	#footer_logo {
		width: 151px;
		height: 68px;	
	}
	
	#footer_email, #footer_phone {
		font-size: 13px;	
	}
	
	#footer_email {
		margin-bottom: 14px;	
	}
	
	/* END FOOTER */
	
	/* HOME PAGE */
	
	#home_banner {
		height: 332px;	
	}
	
	#home_banner_overlay {
		width: 664px;
		height: 120px;
		margin-top: 106px;	
	}
	
	#home_banner h1 {
		width: 664px;
		margin-left: -332px;
		top: 135px;
		font-size: 26px;	
	}
	
	.home .icon {
		max-width: 66px;
		height: auto;	
		margin-bottom: 14px;
	}
	
	#reach_out {
		padding-left: 60px;
		padding-right: 10px;
		font-size: 20px;	
	}
	
	/* END HOME PAGE */
	
	/* REVIEWS */
	
	.reviews #content_area > .crow:last-child {
		padding-bottom: 40px;	
	}
	
	/* END REVIEWS */
	
	/* FEATURES */
	
	.features #content_area {
		font-size: 15px;	
	}
	
	.features #content_area > .crow {
		padding: 30px 0;	
	}
	
	.features #content_area h1 {
		padding-bottom: 20px;
		font-size: 26px;	
	}
	
	.features #content_area h2 {
		font-size: 22px;	
	}
	
	.features .browser_icon {
		max-width: 54px;	
	}
	
	.features img.page_shadow {
		max-width: 140px;
		height: auto;	
	}
	
	.features .extra_top_padding {
		padding-top: 0;	
	}
	
	.features #download_button {
		font-size: 14px;
		background-size: 11px 23px;	
	}
	
	/* END FEATURES */
	
	/* CONTACT */
	
	.contact #content_area > .crow:first-child {
		padding-top: 40px;	
	}
	
	.contact #content_area > .crow:last-child {
		padding-bottom: 50px;	
	}
	
	/* END CONTACT */
}

@media only screen and (max-width: 767px) {
	/* SITEWIDE */
	
	.site-inner .content .wrap, footer .wrap {
		padding: 0 14px;	
	}
	
	.ccolumn-5.first {
		padding-left: 0;	
	}
	
	.ccolumn-5.last {
		padding-right: 0;	
	}
	
	/* END SITEWIDE */
	
	/* HEADER */
	
	.site-title {
		margin-left: 14px;	
	}
	
	/* END HEADER */
	
	/* FOOTER */
	
	.footer-widgets .menu > li:first-child {
		margin-left: -2px;	
	}
	
	.footer-widgets-2 {
		width: 200px;
		margin-right: 0;	
	}
	
	/* END FOOTER */
	
	/* HOME PAGE */
	
	#reach_out {
		padding-left: 0;	
	}
	
	#home_contact_form {
		padding-right: 0;	
	}
	
	/* END HOME PAGE */
	
	/* FEATURES */
	
	.features #pdf {
		max-width: 38px;	
	}
	
	.features #download_button {
		font-size: 12px;
	}
	
	/* END FEATURES */
	
	/* CONTACT */
	
	.contact #content_area h1 {
		font-size: 24px;	
	}
	
	.contact #content_area p {
		max-width: 100%;	
	}
	
	.contact #content_area .subwrap > p {
		font-size: 18px;	
	}
	
	.contact #content_area .wpcf7 {
		width: 100%;	
	}
	
	/* END CONTACT */
}

/* SINGLE COLUMN */
@media only screen and (max-width: 720px) {
	/* SITEWIDE */
	
	.mobile_only, .header-widget-area {
		display: block;	
	}
	
	.site-inner {
		padding: 4px 0 0;	
		font-size: 16px;
	}
	
	.crow {
		padding: 20px 0;	
	}
	
	.ccolumn {
		clear: both;
		width: 100%;	
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}
	
	.ccolumn-5.first {
		padding-right: 0;	
	}
	
	.ccolumn-5.last {
		padding-left: 0;	
	}
	
	.ccolumn:not(:last-child) {
		padding-bottom: 40px;	
	}
	
	.no_mobile {
		display: none;	
	}
	
	h2 {
		font-size: 28px;	
	}
	
	.crow > .wrap > .subwrap > h1, .crow > .wrap > .subwrap > h2 {
		font-size: 28px;	
		line-height: 28px;
	}
	
	/* END SITEWIDE */
	
	/* HEADER */
	
		.site-header {
			
		}
	
		.title-area {
			float: left;
			width: auto;	
			
			position: absolute;
			z-index: 99;
		}
	
		.header-image .site-title > a {
			width: 130px;
			height: 59px;	
		}
	
		.site-header .header-widget-area {
			width: auto;
		}
		
			.header-widget-area .cnss-social-icon > li > a > img {
				height: 30px;
				width: auto;
				margin-right: 7px !important;
				margin-left: 7px !important;	
			}
	
		.nav-primary {
			clear: right;
			width: 100%;
			position: relative;
		}
	
		/* RESPONSIVE NAV MENU */
	
		#mobile_wrapper {
			float: right;
			width: 132px;
			margin-top: 0;
			padding: 2px 40px 2px 0;
			
			cursor: pointer;
			position: relative;
			
			font-size: 18px;
			color: #f2f5fc;
			text-align: right;	
			background-color: #40ACE5;	
		}
	
		.responsive-menu-icon {
		}
	 
		.responsive-menu-icon::before {
			content: "\f333";
			display: inline-block;
			font: normal 30px/1 'dashicons';
			margin: 0 auto;
			padding: 0 4px 0 10px;
			text-align: center;
			color: #fff;
			position: absolute;
			left: 0;
			line-height: 1;
		}
		
		.site-header nav.nav-primary ul.genesis-nav-menu li a {
			text-align: left;	
		}
	 
		.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
		.genesis-nav-menu.responsive-menu {
			display: none;
		}
		
		.genesis-nav-menu.responsive-menu .menu-item,
		.responsive-menu-icon {
			display: block;
			/*padding-bottom: 2px;*/
			line-height: 27px;
		}
		
		.genesis-nav-menu.responsive-menu .menu-item:hover {
			position: static;
		}
		
		.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
		.genesis-nav-menu.responsive-menu li a,
		.genesis-nav-menu.responsive-menu li a:hover,
		.genesis-nav-menu.responsive-menu li.current-menu-item > a {
			display: block;
			line-height: 1;
		}
		
		.genesis-nav-menu.responsive-menu .menu-item-has-children {
			cursor: pointer;
		}
		
		.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
			margin-right: 60px;
		}
		
		.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
			content: "\f347";
			float: right;
			font: normal 16px/1 'dashicons';
			height: 16px;
			padding: 15px 0 7px;
			right: 0;
			text-align: right;
			z-index: 9999;
			color: #fff;
		}
		
		.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
			content: "\f343";
			color: #999999;
		}
		
		.genesis-nav-menu.responsive-menu .sub-menu {
			left: auto;
			opacity: 1;
			position: relative;
			-moz-transition:    opacity .4s ease-in-out;
			-ms-transition:     opacity .4s ease-in-out;
			-o-transition:      opacity .4s ease-in-out;
			-webkit-transition: opacity .4s ease-in-out;
			transition:         opacity .4s ease-in-out;
			width: auto;
			z-index: 99;
		}
		
		.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
			padding-left: 20px;
			margin: 0;
		}
		
		.nav-primary .genesis-nav-menu.responsive-menu .sub-menu li a,
		.nav-primary .genesis-nav-menu.responsive-menu .sub-menu li a:hover {
			position: relative;
			width: 100%;
			background-color: transparent;
			border: none;
			padding-left: 20px;
		}
		
		.genesis-nav-menu.responsive-menu {
			padding: 0;
			background-color: transparent;
		}
		
		.nav-primary .genesis-nav-menu.responsive-menu li a, .nav-primary .menu-primary .menu-item.rich_blue > a:hover {
			color: white;
		}
		
		/*.nav-primary .genesis-nav-menu.responsive-menu li a:hover {
			color: #999999;
		}
	
		.nav-primary .genesis-nav-menu.responsive-menu li.current-menu-ancestor > a, .nav-primary .genesis-nav-menu.responsive-menu li.current-menu-item > a {
			color: #999999;
		}*/
		
		.nav-primary .genesis-nav-menu .current-menu-item > a:not(:hover), .nav-primary .genesis-nav-menu .current-menu-ancestor > a:not(:hover), .nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:not(:hover) {
			color: #634F48;
			background-color: #40ACE5;	
		}
	
		/* END RESPONSIVE MENU */
		
	/* END HEADER */
	
	/* FOOTER */
	
	.footer-widgets {
		padding-top: 20px;
		padding-bottom: 60px;	
	}
	
	.footer-widgets-1 {
		display: none;	
	}
	
	.footer-widgets-2 {
		width: 100%;	
	}
	
	.footer-widgets .cnss-social-icon > li > a > img {
		height: 32px;
		margin-right: 8px !important;	
	}
	
	#footer_logo {
		display: none;	
	}
	
	#footer_email, #footer_phone {
		font-size: 18px;	
	}
	
	/* END FOOTER */
	
	/* HOME PAGE */
	
		#home_banner {
			height: 140px;
		}
	
		#home_banner_overlay {
			width: 100%;
			max-width: 310px;
			height: 72px;
			margin-top: 30px;	
		}
		
		#home_banner h1 {
			width: 95%;
			max-width: 280px;
			margin: 0 auto;
			
			font-size: 16px;		
			
			position: relative;	
			top: auto;	
			left: auto;
			bottom: 73px;
		}
		
		#home_banner h1 .light {
			font-size: 13px;	
		}
	
		.home #content_area .smaller_font {
			max-width: 300px;	
			margin-left: auto;
			margin-right: auto;
			font-size: 16px;
		}
	
		.home #first_region {
			text-align: center;	
		}
	
	/* END HOME PAGE */
	
	/* REVIEWS */
	
	.reviews #content_area > .crow:first-child {
		padding: 20px 0;	
	}
	
	.reviews .ccolumn:not(:last-child) {
		padding-bottom: 20px;	
	}
	
	/* END REVIEW */
	
	/* FEATURES */
	
	.features #content_area > .crow {
		padding: 20px 0;	
	}
	
	.features #content_area h1 {
		padding-bottom: 0;	
	}
	
	.features .ccolumn-5.first {
		padding-right: 0;	
		padding-bottom: 20px;
	}
	
	.features .ccolumn-5.last {
		padding-left: 14px;	
	}
	
	.features .ccolumn.blue_border_left {
		padding-left: 0;
		border-left: none;	
	}
	
	.features .font_20 {
		text-align: center;	
	}
	
	.features .font_20 .ccolumn {
		padding-bottom: 20px;
	}
	
	/* END FEATURES */
}

/* END 009 REPSONSIVE */